Affected packages

Packages affected by libXrandr-devel upgrade from 1.5.2-7.fc35 to 1.5.2-8.fc36 (in Fedora 36)
Package Current state Build Distance Build time
xmobar build 1 3 months ago
qt3 build 1 3 months ago
kitty build 1 3 months ago
giada build 1 4 months ago
dolphin-emu build 1 4 months ago
gtk3 build 1 4 months ago
compiz build 1 4 months ago
embree build 2 3 months ago
ocaml-cairo build 2 3 months ago
ocaml-lablgtk3 build 2 3 months ago
free42 build 2 3 months ago
PyQt4 build 2 3 months ago
five-or-more build 2 3 months ago
frogr build 2 3 months ago
doublecmd build 2 3 months ago
simple-scan build 2 3 months ago
openvdb build 2 3 months ago
gjs build 2 3 months ago
mate-settings-daemon build 2 3 months ago
elementary-planner build 2 3 months ago
nip2 build 2 3 months ago
kdelibs build 2 3 months ago
pspp build 2 3 months ago
icecat build 2 3 months ago
boinc-client build 2 3 months ago
qemu build 2 4 months ago
qucs build 2 4 months ago
golang-deepin-go-lib build 2 4 months ago
transmission build 2 4 months ago
thunderbird build 2 4 months ago
spice-gtk build 2 4 months ago
kicad build 2 4 months ago
easytag build 2 4 months ago
network-manager-applet build 2 4 months ago
startdde build 2 4 months ago
elementary-photos build 2 4 months ago
cloudcompare build 2 4 months ago
wxGTK build 2 4 months ago
smesh build 2 4 months ago
siril build 2 4 months ago
elementary-calendar build 2 4 months ago
openjfx build 2 4 months ago
brasero build 2 4 months ago
graphviz build 2 4 months ago
shotwell build 2 4 months ago
libreoffice build 2 4 months ago
kdelibs3 build 2 4 months ago
webkit2gtk3 build 2 4 months ago
gnuradio build 2 4 months ago
ardour6 build 2 4 months ago
freecad build 2 4 months ago
asterisk build 2 4 months ago
emacs build 2 4 months ago
firefox build 2 4 months ago
player build 2 4 months ago
chromium build 2 4 months ago
scim-fcitx build 3 3 months ago
tcpjunk build 3 3 months ago
gimp-dbp build 3 3 months ago
qmc2 build 3 3 months ago
coq build 3 3 months ago
grub-customizer build 3 3 months ago
kdewebdev build 3 3 months ago
gsmartcontrol build 3 3 months ago
xfce4-vala build 3 3 months ago
fityk build 3 3 months ago
CubicSDR build 3 3 months ago
kguitar build 3 3 months ago
waybar build 3 3 months ago
grilo-plugins build 3 3 months ago
saga build 3 3 months ago
koffice-kivio build 3 4 months ago
gnucash build 3 4 months ago
0ad build 3 4 months ago
inkscape build 3 4 months ago
vfrnav build 3 4 months ago
mrpt build 3 4 months ago
fawkes build 3 4 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by libXrandr-devel upgrade from 1.5.2-7.fc35 to 1.5.2-8.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.